.body.custom-background { background: none !important; }
.site-content-home .entry-content img { display:block; width:99%; height:auto; }
.joke_of_the_day_widget_readmore { display:block; width:100%; }
.overflow_hidden_joke_boxx { overflow:hidden; height:140px; }
.read-more-button { display:block; color:#757575; font-weight:bold; }
.bbp-search-form .button { display:inline; }
.classified_cities { margin:0px auto !important; display:block; padding: 6px; text-transform:capitalize; width:90% !important; text-align:left !important; font-size:16px !important; }
.classified_cities option { font-size:16px;  text-align:left !important; }
.main-navigation li ul li ul li{ background: #222222; }
.main-navigation li ul li { background:#333333; color:#FFFFFF; border-bottom: 1px solid #414141; }
.main-navigation li ul li a  { color:#FFFFFF;  }
.main-navigation li ul li:hover {
		background: #666666;
		color: #FFFFFF;
	}
.main-navigation li ul li:hover a { 
		color: #FFFFFF;
	}
 
/* =Media queries
-------------------------------------------------------------- */

/* Minimum width of 800 pixels. */
@media screen and (min-width: 1000px) {
	.toggleMenu { display: none;}
	.author-avatar {
		float: left;
		margin-top: 8px;
		margin-top: 0.571428571rem;
	}
	.author-description {
		float: right;
		width: 80%;
	}
	.site {
		margin: 0 auto;
		max-width: 1241px;
		max-width: 88.643rem;
		overflow: hidden;
	}
	body.template-front-page .site-content,
	body.single-attachment .site-content,
	body.full-width .site-content {
		width: 100%;
	}
	.banners-boxx img { min-height:100px; }
	.widget-area {
 		width: 20%;
		padding: 0px;
	}
	
	.site-content-home { 
		float: left;width:56%;}
	
	.site-content {
		float: left;
		width:75.00%;
	}
	.left-widget-area { display:block;   height:auto; margin:0; padding:0; float: left; background:url(images/left-separator.png) repeat-y top right; }	
	.left-widget-area-top { display:block; width:auto; height:auto; margin:0; padding:0; background:url(images/left-separator-top.png) no-repeat top right; }	
	.left-widget-area-bottom { display:block; width:auto; height:auto; margin:0; padding: 20px 16px 40px 16px; background:url(images/left-separator-bottom.png) no-repeat bottom right; }
 
	.right-widget-area { display:block;  height:auto; margin:0; padding:0; float: right; background:url(images/right-separator.png) repeat-y top left; }	
	.right-widget-area-top { display:block; width:auto; height:auto; margin:0; padding:0; background:url(images/right-separator-top.png) no-repeat top left; }	
	.right-widget-area-bottom { display:block; width:auto; height:auto; margin:0; padding: 20px 16px 40px 16px; background:url(images/right-separator-bottom.png) no-repeat bottom left; }
	
	.site-header h1,
	.site-header h2 {
		text-align: left;
	}
	.site-header h1 {
		font-size: 26px;
		font-size: 1.857142857rem;
		line-height: 1.846153846;
		margin-bottom: 0;
	}
	
	.main-navigation li a { 
	font-size: 18px;
	}
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {		 
		display: inline-block ;
		text-align: left; 
	}
	.main-navigation ul {
		margin: 0; float:left;
		text-indent: 0;
	}
	.main-navigation li a,
	.main-navigation li {
		display: inline-block;
		text-decoration: none;
	}
	.main-navigation li a {
		border-bottom: 0;
		color: #fff;
		line-height: 2.5;
		text-transform: uppercase;
		white-space: nowrap;
		padding: 0px 14px 0px 14px;
	}
	.main-navigation li a:hover {
		color: #636363;
	}
	.main-navigation li {
		margin: 0px;
		margin: 0rem;
		position: relative;
		border-right: 1px solid #414141;
	}
	.main-navigation li ul {
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
	}
	.main-navigation li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul {
		border-left: 0;
		display: block;
	}
	.main-navigation li ul li a { 
		display: block;
		font-size: 14px;
		font-size: 1.0rem;
		line-height: 2.0;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 180px;
		width: 12.85714286rem;
		white-space: normal; 
	}
	
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #636363;
		font-weight: bold;
	}
	.menu-toggle {
		display: none;
	}
 
	.entry-header .entry-title {
		font-size: 22px !important;
		font-size: 1.571428571rem !important;
	}
	#respond form input[type="text"] {
		width: 46.333333333%;
	}
	#respond form textarea.blog-textarea {
		width: 79.666666667%;
	}
	.template-front-page .site-content,
	.template-front-page article {
		overflow: hidden;
	}
	.template-front-page.has-post-thumbnail article {
		float: left;
		width: 47.916666667%;
	}
	.entry-page-image {
		float: right;
		margin-bottom: 0;
		width: 47.916666667%;
	}
	.template-front-page .widget-area .widget,
	.template-front-page.two-sidebars .widget-area .front-widgets {
		float: left;
		width: 51.875%;
		margin-bottom: 24px;
		margin-bottom: 1.714285714rem;
	}
	.template-front-page .widget-area .widget:nth-child(odd) {
		clear: right;
	}
	.template-front-page .widget-area .widget:nth-child(even),
	.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
		float: right;
		width: 39.0625%;
		margin: 0 0 24px;
		margin: 0 0 1.714285714rem;
	}
	.template-front-page.two-sidebars .widget,
	.template-front-page.two-sidebars .widget:nth-child(even) {
		float: none;
		width: auto;
	}
	.commentlist .children {
		margin-left: 48px;
		margin-left: 3.428571429rem;
	}
	.search-box-bg-outer { display: block; }
	.category-posts-container .title { font-size:18px; }
	.category-posts-container .entry-content { min-height:220px; }
	.category-posts-container .entry-content .text { display: block; } 	
	#inlineDatepicker .calendars { width:600px !important;}
	.event-list-loaction-vise { display:block; float:right; width:30%; }
	#inlineDatepicker { float:left; width:600px;} 
}

/* Minimum width of 600 pixels. */
@media screen and (max-width: 1160px) {
	.toggleMenu { display: none;}
	.author-avatar {
		float: left;
		margin-top: 8px;
		margin-top: 0.571428571rem;
	}
	.author-description {
		float: right;
		width: 80%;
	}
	.site {
		margin: 0 auto;
		max-width: 900px;
		max-width: 64.28rem;
		overflow: hidden;
	}
	body.template-front-page .site-content,
	body.single-attachment .site-content,
	body.full-width .site-content {
		width: 100%;
	}
	.banners-boxx img { min-height:90px; }
	.widget-area {
 		width: 20%;
		padding: 0px;
	}
	
	.site-content-home { 
		float: left;width:46%;}
	
	.site-content {
		float: left;
		width:75.00%;
	}
	.left-widget-area { display:block;   height:auto; margin:0; padding:0; float: left; background:url(images/left-separator.png) repeat-y top right; }	
	.left-widget-area-top { display:block; width:auto; height:auto; margin:0; padding:0; background:url(images/left-separator-top.png) no-repeat top right; }	
	.left-widget-area-bottom { display:block; width:auto; height:auto; margin:0; padding: 20px 16px 40px 16px; background:url(images/left-separator-bottom.png) no-repeat bottom right; }
 
	.right-widget-area { display:block;  height:auto; margin:0; padding:0; float: right; background:url(images/right-separator.png) repeat-y top left; }	
	.right-widget-area-top { display:block; width:auto; height:auto; margin:0; padding:0; background:url(images/right-separator-top.png) no-repeat top left; }	
	.right-widget-area-bottom { display:block; width:auto; height:auto; margin:0; padding: 20px 16px 40px 16px; background:url(images/right-separator-bottom.png) no-repeat bottom left; }
	
	.site-header h1,
	.site-header h2 {
		text-align: left;
	}
	.site-header h1 {
		font-size: 26px;
		font-size: 1.857142857rem;
		line-height: 1.846153846;
		margin-bottom: 0;
	}
	.main-navigation li a { 
	font-size: 14px;
	}
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {		 
		display: inline-block ;
		text-align: left; 
	}
	.main-navigation ul {
		margin: 0; float:left;
		text-indent: 0;
	}
	.main-navigation li a,
	.main-navigation li {
		display: inline-block;
		text-decoration: none;
	}
	.main-navigation li a {
		border-bottom: 0;
		color: #fff;
		line-height: 2.8;
		text-transform: uppercase;
		white-space: nowrap;
		padding: 0px 10px 0px 10px;
	}
	.main-navigation li a:hover {
		color: #636363;
	}
	.main-navigation li {
		margin: 0px;
		margin: 0rem;
		position: relative;
		border-right: 1px solid #414141;
	}
	.main-navigation li ul {
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
	}
	.main-navigation li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul {
		border-left: 0;
		display: block;
	}
	.main-navigation li ul li a { 
		display: block;
		font-size: 14px;
		font-size: 1.0rem;
		line-height: 2.0;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 180px;
		width: 12.85714286rem;
		white-space: normal; 
	}
	
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #636363;
		font-weight: bold;
	}
	.menu-toggle {
		display: none;
	}
 
	.entry-header .entry-title {
		font-size: 22px !important;
		font-size: 1.571428571rem !important;
	}
	#respond form input[type="text"] {
		width: 46.333333333%;
	}
	#respond form textarea.blog-textarea {
		width: 79.666666667%;
	}
	.template-front-page .site-content,
	.template-front-page article {
		overflow: hidden;
	}
	.template-front-page.has-post-thumbnail article {
		float: left;
		width: 47.916666667%;
	}
	.entry-page-image {
		float: right;
		margin-bottom: 0;
		width: 47.916666667%;
	}
	.template-front-page .widget-area .widget,
	.template-front-page.two-sidebars .widget-area .front-widgets {
		float: left;
		width: 51.875%;
		margin-bottom: 24px;
		margin-bottom: 1.714285714rem;
	}
	.template-front-page .widget-area .widget:nth-child(odd) {
		clear: right;
	}
	.template-front-page .widget-area .widget:nth-child(even),
	.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
		float: right;
		width: 39.0625%;
		margin: 0 0 24px;
		margin: 0 0 1.714285714rem;
	}
	.template-front-page.two-sidebars .widget,
	.template-front-page.two-sidebars .widget:nth-child(even) {
		float: none;
		width: auto;
	}
	.commentlist .children {
		margin-left: 48px;
		margin-left: 3.428571429rem;
	}
	 .search-box-bg-outer { display: block; }
	.category-posts-container .title { font-size:17px; }
	.category-posts-container .entry-content { min-height:250px; }
	.category-posts-container .entry-content .text { display: block; }
	
	#inlineDatepicker .calendars { width:400px !important;}
	.event-list-loaction-vise { display:block; float:right; width:34%; }
	#inlineDatepicker { float:left; width:400px;} 
}
 
 
/* Minimum width of 600 pixels. */
@media screen and (max-width: 1000px) {
	.toggleMenu { display: none;}
	.author-avatar {
		float: left;
		margin-top: 8px;
		margin-top: 0.571428571rem;
	}
	.author-description {
		float: right;
		width: 80%;
	}
	.site {
		margin: 0 auto;
		max-width: 900px;
		max-width: 64.28rem;
		overflow: hidden;
	}
	body.template-front-page .site-content,
	body.single-attachment .site-content,
	body.full-width .site-content {
		width: 100%;
	}
	.banners-boxx img { min-height:90px; }
	.widget-area {
 		width: 20%;
		padding: 0px;
	}
	
	.site-content-home { 
		float: left;width:46%;}
	
	.site-content {
		float: left;
		width:75.00%;
	}
	.left-widget-area { display:block;   height:auto; margin:0; padding:0; float: left; background:url(images/left-separator.png) repeat-y top right; }	
	.left-widget-area-top { display:block; width:auto; height:auto; margin:0; padding:0; background:url(images/left-separator-top.png) no-repeat top right; }	
	.left-widget-area-bottom { display:block; width:auto; height:auto; margin:0; padding: 20px 16px 40px 16px; background:url(images/left-separator-bottom.png) no-repeat bottom right; }
 
	.right-widget-area { display:block;  height:auto; margin:0; padding:0; float: right; background:url(images/right-separator.png) repeat-y top left; }	
	.right-widget-area-top { display:block; width:auto; height:auto; margin:0; padding:0; background:url(images/right-separator-top.png) no-repeat top left; }	
	.right-widget-area-bottom { display:block; width:auto; height:auto; margin:0; padding: 20px 16px 40px 16px; background:url(images/right-separator-bottom.png) no-repeat bottom left; }
	
	.site-header h1,
	.site-header h2 {
		text-align: left;
	}
	.site-header h1 {
		font-size: 26px;
		font-size: 1.857142857rem;
		line-height: 1.846153846;
		margin-bottom: 0;
	}
	.main-navigation li a { 
	font-size: 14px;
	}
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {		 
		display: inline-block ;
		text-align: left; 
	}
	.main-navigation ul {
		margin: 0; float:left;
		text-indent: 0;
	}
	.main-navigation li a,
	.main-navigation li {
		display: inline-block;
		text-decoration: none;
	}
	.main-navigation li a {
		border-bottom: 0;
		color: #fff;
		line-height: 2.8;
		text-transform: uppercase;
		white-space: nowrap;
		padding: 0px 10px 0px 10px;
	}
	.main-navigation li a:hover {
		color: #636363;
	}
	.main-navigation li {
		margin: 0px;
		margin: 0rem;
		position: relative;
		border-right: 1px solid #414141;
	}
	.main-navigation li ul {
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
	}
	.main-navigation li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul {
		border-left: 0;
		display: block;
	}
	.main-navigation li ul li a { 
		display: block;
		font-size: 14px;
		font-size: 1.0rem;
		line-height: 2.0;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 180px;
		width: 12.85714286rem;
		white-space: normal; 
	}
	
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #636363;
		font-weight: bold;
	}
	.menu-toggle {
		display: none;
	}
 
	.entry-header .entry-title {
		font-size: 22px !important;
		font-size: 1.571428571rem !important;
	}
	#respond form input[type="text"] {
		width: 46.333333333%;
	}
	#respond form textarea.blog-textarea {
		width: 79.666666667%;
	}
	.template-front-page .site-content,
	.template-front-page article {
		overflow: hidden;
	}
	.template-front-page.has-post-thumbnail article {
		float: left;
		width: 47.916666667%;
	}
	.entry-page-image {
		float: right;
		margin-bottom: 0;
		width: 47.916666667%;
	}
	.template-front-page .widget-area .widget,
	.template-front-page.two-sidebars .widget-area .front-widgets {
		float: left;
		width: 51.875%;
		margin-bottom: 24px;
		margin-bottom: 1.714285714rem;
	}
	.template-front-page .widget-area .widget:nth-child(odd) {
		clear: right;
	}
	.template-front-page .widget-area .widget:nth-child(even),
	.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
		float: right;
		width: 39.0625%;
		margin: 0 0 24px;
		margin: 0 0 1.714285714rem;
	}
	.template-front-page.two-sidebars .widget,
	.template-front-page.two-sidebars .widget:nth-child(even) {
		float: none;
		width: auto;
	}
	.commentlist .children {
		margin-left: 48px;
		margin-left: 3.428571429rem;
	}
	 .search-box-bg-outer { display: block; }
	.category-posts-container .title { font-size:17px; }
	.category-posts-container .entry-content { min-height:250px; }
	.category-posts-container .entry-content .text { display: block; }
	
	#inlineDatepicker .calendars { width:650px !important;}
	.event-list-loaction-vise { display:block; float:none; width:650px; margin-top:50px; }
	#inlineDatepicker { float:none; width:650px;} 
}
 
 
/* Minimum width of 600 pixels. */
@media screen and (max-width: 900px) {
	.toggleMenu { display: none;}
	.author-avatar {
		float: left;
		margin-top: 8px;
		margin-top: 0.571428571rem;
	}
	.author-description {
		float: right;
		width: 80%;
	}
	.site {
		margin: 0 auto;
		max-width: 800px;
		max-width: 57.14rem;
		overflow: hidden;
	}
	body.template-front-page .site-content,
	body.single-attachment .site-content,
	body.full-width .site-content {
		width: 100%;
	}
	.banners-boxx img { min-height:70px; }
	.widget-area {
 		width: 20%;
		padding: 0px;
	}
	
	.site-content-home { 
		float: left;width:46%;}
	
	.site-content {
		float: left;
		width:75.00%;
	}
	.left-widget-area { display:block;   height:auto; margin:0; padding:0; float: left; background:url(images/left-separator.png) repeat-y top right; }	
	.left-widget-area-top { display:block; width:auto; height:auto; margin:0; padding:0; background:url(images/left-separator-top.png) no-repeat top right; }	
	.left-widget-area-bottom { display:block; width:auto; height:auto; margin:0; padding: 20px 16px 40px 16px; background:url(images/left-separator-bottom.png) no-repeat bottom right; }
 
	.right-widget-area { display:block;  height:auto; margin:0; padding:0; float: right; background:url(images/right-separator.png) repeat-y top left; }	
	.right-widget-area-top { display:block; width:auto; height:auto; margin:0; padding:0; background:url(images/right-separator-top.png) no-repeat top left; }	
	.right-widget-area-bottom { display:block; width:auto; height:auto; margin:0; padding: 20px 16px 40px 16px; background:url(images/right-separator-bottom.png) no-repeat bottom left; }
	
	.site-header h1,
	.site-header h2 {
		text-align: left;
	}
	.site-header h1 {
		font-size: 26px;
		font-size: 1.857142857rem;
		line-height: 1.846153846;
		margin-bottom: 0;
	}
	.main-navigation li a { 
	font-size: 14px;
	}
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {		 
		display: inline-block;
		text-align: left; 
	}
	.main-navigation ul {
		margin: 0; float:left;
		text-indent: 0;
	}
	.main-navigation li a,
	.main-navigation li {
		display: inline-block;
		text-decoration: none;
	}
	.main-navigation li a {
		border-bottom: 0;
		color: #fff;
		line-height: 3.2;
		text-transform: uppercase;
		white-space: nowrap;
		padding: 0px 7px 0px 7px;
	}
	.main-navigation li a:hover {
		color: #636363;
	}
	.main-navigation li {
		margin: 0px;
		margin: 0rem;
		position: relative;
		border-right: 1px solid #414141;
	}
	.main-navigation li ul {
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
	}
	.main-navigation li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul {
		border-left: 0;
		display: block;
	}
	.main-navigation li ul li a { 
		display: block;
		font-size: 14px;
		font-size: 1.0rem;
		line-height: 2.0;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 180px;
		width: 12.85714286rem;
		white-space: normal; 
	}
	
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #636363;
		font-weight: bold;
	}
	.menu-toggle {
		display: none;
	}
 .search-box-bg-outer { display: none !important; } 
	.entry-header .entry-title {
		font-size: 22px !important;
		font-size: 1.571428571rem !important;
	}
	#respond form input[type="text"] {
		width: 46.333333333%;
	}
	#respond form textarea.blog-textarea {
		width: 79.666666667%;
	}
	.template-front-page .site-content,
	.template-front-page article {
		overflow: hidden;
	}
	.template-front-page.has-post-thumbnail article {
		float: left;
		width: 47.916666667%;
	}
	.entry-page-image {
		float: right;
		margin-bottom: 0;
		width: 47.916666667%;
	}
	.template-front-page .widget-area .widget,
	.template-front-page.two-sidebars .widget-area .front-widgets {
		float: left;
		width: 51.875%;
		margin-bottom: 24px;
		margin-bottom: 1.714285714rem;
	}
	.template-front-page .widget-area .widget:nth-child(odd) {
		clear: right;
	}
	.template-front-page .widget-area .widget:nth-child(even),
	.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
		float: right;
		width: 39.0625%;
		margin: 0 0 24px;
		margin: 0 0 1.714285714rem;
	}
	.template-front-page.two-sidebars .widget,
	.template-front-page.two-sidebars .widget:nth-child(even) {
		float: none;
		width: auto;
	}
	.commentlist .children {
		margin-left: 48px;
		margin-left: 3.428571429rem;
	}
	.search-box-bg-outer { display: block; }
	.category-posts-container .title { font-size:15px; }
	.category-posts-container .entry-content { min-height:300px; }
	.category-posts-container .entry-content .text { display: block; }
	
	#inlineDatepicker .calendars { width:530px !important;}
	.event-list-loaction-vise { display:block; float:none; width:530px; margin-top:30px; }
	#inlineDatepicker { float:none; width:530px;} 
}
 
/* Minimum width of 600 pixels. */
@media screen and (max-width: 700px) {
	.toggleMenu { display: none;}
	.author-avatar {
		float: left;
		margin-top: 8px;
		margin-top: 0.571428571rem;
	}
	.author-description {
		float: right;
		width: 80%;
	}
	.site {
		margin: 0 auto;
		max-width: 600px;
		max-width: 42.85rem;
		overflow: hidden;
	}
	body.template-front-page .site-content,
	body.single-attachment .site-content,
	body.full-width .site-content {
		width: 100%;
	}
	.banners-boxx img { min-height:70px; }
	.widget-area {
 		width: 20%;
		padding: 0px;
	}
	
	.site-content-home { 
		float: left;width:70%;}
	
	.site-content {
		float: left;
		width:75.00%;
	}
	.left-widget-area { display:block;   height:auto; margin:0; padding:0; float: left; background:url(images/left-separator.png) repeat-y top right; }	
	.left-widget-area-top { display:block; width:auto; height:auto; margin:0; padding:0; background:url(images/left-separator-top.png) no-repeat top right; }	
	.left-widget-area-bottom { display:block; width:auto; height:auto; margin:0; padding: 20px 16px 40px 16px; background:url(images/left-separator-bottom.png) no-repeat bottom right; }
 
	.right-widget-area { display:none;  height:auto; margin:0; padding:0; float: right; background:url(images/right-separator.png) repeat-y top left; }	
	.right-widget-area-top { display:none; width:auto; height:auto; margin:0; padding:0; background:url(images/right-separator-top.png) no-repeat top left; }	
	.right-widget-area-bottom { display:none; width:auto; height:auto; margin:0; padding: 20px 16px 40px 16px; background:url(images/right-separator-bottom.png) no-repeat bottom left; }
	
	.site-header h1,
	.site-header h2 {
		text-align: left;
	}
	.site-header h1 {
		font-size: 26px;
		font-size: 1.857142857rem;
		line-height: 1.846153846;
		margin-bottom: 0;
	}
	.main-navigation li a { 
	font-size: 12px;
	}
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {		 
		display: inline-block ;
		text-align: left; 
	}
	.main-navigation ul {
		margin: 0; float:left;
		text-indent: 0;
	}
	.main-navigation li a,
	.main-navigation li {
		display: inline-block;
		text-decoration: none;
	}
	.main-navigation li a {
		border-bottom: 0;
		color: #fff;
		line-height: 3.2;
		text-transform: uppercase;
		white-space: nowrap;
		padding: 0px 7px 0px 7px;
	}
	.main-navigation li a:hover {
		color: #636363;
	}
	.main-navigation li {
		margin: 0px;
		margin: 0rem;
		position: relative;
		border-right: 1px solid #414141;
	}
	.main-navigation li ul {
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
	}
	.main-navigation li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul {
		border-left: 0;
		display: block;
	}
	.main-navigation li ul li a { 
		display: block;
		font-size: 14px;
		font-size: 1.0rem;
		line-height: 2.0;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 180px;
		width: 12.85714286rem;
		white-space: normal; 
	}
	
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #636363;
		font-weight: bold;
	}
	.menu-toggle {
		display: none;
	}
 
	.entry-header .entry-title {
		font-size: 22px !important;
		font-size: 1.571428571rem !important;
	}
	#respond form input[type="text"] {
		width: 46.333333333%;
	}
	#respond form textarea.blog-textarea {
		width: 79.666666667%;
	}
	.template-front-page .site-content,
	.template-front-page article {
		overflow: hidden;
	}
	.template-front-page.has-post-thumbnail article {
		float: left;
		width: 47.916666667%;
	}
	.entry-page-image {
		float: right;
		margin-bottom: 0;
		width: 47.916666667%;
	}
	.template-front-page .widget-area .widget,
	.template-front-page.two-sidebars .widget-area .front-widgets {
		float: left;
		width: 51.875%;
		margin-bottom: 24px;
		margin-bottom: 1.714285714rem;
	}
	.template-front-page .widget-area .widget:nth-child(odd) {
		clear: right;
	}
	.template-front-page .widget-area .widget:nth-child(even),
	.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
		float: right;
		width: 39.0625%;
		margin: 0 0 24px;
		margin: 0 0 1.714285714rem;
	}
	.template-front-page.two-sidebars .widget,
	.template-front-page.two-sidebars .widget:nth-child(even) {
		float: none;
		width: auto;
	}
	.commentlist .children {
		margin-left: 48px;
		margin-left: 3.428571429rem;
	}
	.search-box-bg-outer { display: none; }
	.category-posts-container .title { font-size:14px; }
	.category-posts-container .entry-content { min-height:180px; }
	.category-posts-container .entry-content .text { display: none; }
	
	#inlineDatepicker .calendars { width:440px !important;}
	.event-list-loaction-vise { display:block; float:none; width:440px; margin-top:30px; }
	#inlineDatepicker { float:none; width:440px;} 
}
 
/* Minimum width of 600 pixels. */
@media screen and (max-width: 599px) { 
	.toggleMenu { display: block;}
	.active { display:block;}
 
	body .site {
		margin: 0 auto;
		max-width: 300px; 
		padding: 0px 10px 0px 10px;
		overflow: hidden;
	}
	.site-content-home {
		float: none;
		width: 96% !important;
	}  
	.site-content {
		float: none;
		width: 96% !important;
	}  
	.widget-area {
 		width: 96%;
		padding: 0px;
	}
	 .search-box-bg-outer { display: none; }
	.left-widget-area { display:none;   height:auto; margin:0; padding:0; float: none; background: none; }	
	.left-widget-area-top { display:none; width:auto; height:auto; margin:0; padding:0; background: none; }	
	.left-widget-area-bottom { display:none; width:auto; height:auto; margin:0; padding: 20px 16px 40px 16px; background: none; }
 
	.right-widget-area { display:none;  height:auto; margin:0; padding:0; float: none;  background: none; }	
	.right-widget-area-top { display:none; width:auto; height:auto; margin:0; padding:0;  background: none;  }	
	.right-widget-area-bottom { display:none; width:auto; height:auto; margin:0; padding: 20px 16px 40px 16px;  background: none; }
	
	.category-posts-container .title { font-size:14px; }
	.category-posts-container .entry-content { min-height:180px; }
	.category-posts-container .entry-content .text { display: none; }
	
	.main-navigation li a { 
	font-size: 14px;
	}
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {		 
		display: block ; margin: 0px auto; 
		text-align: center; float: none;
	}
	.main-navigation ul {
		margin: 0; display:block;margin: 0px auto; width:200px; float: none;
		text-indent: 0;
	}
	.main-navigation li a,
	.main-navigation li {
		display:block;
		text-decoration: none;
	}
	.main-navigation li a {
		border-bottom: 0;
		color: #fff;
		line-height: 2.2;
		text-transform: uppercase;
		white-space: nowrap;
		padding: 0px 12px 0px 12px;
	}
	.main-navigation li a:hover {
		color: #636363;
	}
	.main-navigation li {
		margin: 0px;
		margin: 0rem;
		position: relative;
		border-top: 1px solid #414141;
		border-right: 1px solid #414141;
		border-left: 1px solid #414141;
		border-bottom: 1px solid #414141;
	}
	.main-navigation li ul {
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
	}
	.main-navigation li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul {
		border-left: 0;
		display: none;
	}
	.main-navigation li ul li a { 
		display: block;
		font-size: 14px;
		font-size: 1.0rem;
		line-height: 2.0;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 180px;
		width: 12.85714286rem;
		white-space: normal; 
	}
	
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #636363;
		font-weight: bold;
	}
	.sub-menu { display: none; }
	
	#inlineDatepicker .calendars { width:280px !important;}
	.event-list-loaction-vise { display:block; float:none; width:280px; margin-top:30px; }
	#inlineDatepicker { float:none; width:280px;} 
}	
/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
	.toggleMenu { display: none;}
	body {
		background-color: #383f45;
	}
	body .site {
		padding: 0px;
		padding: 0rem;
		margin-top: 0px;
		margin-top: 0rem;
		margin-bottom: 0px;
		margin-bottom: 0rem;
		box-shadow: 0 2px 6px #000;
	}
	body.custom-background-empty {
		background-color: #383f45;
	}
	body.custom-background-empty .site,
	body.custom-background-white .site {
		padding: 0;
		margin-top: 0;
		margin-bottom: 0;
		box-shadow: none;
	}
}


/* =Print
----------------------------------------------- */

@media print {
	body {
		background: none !important;
		color: #000;
		font-size: 10pt;
	}
	footer a[rel=bookmark]:link:after,
	footer a[rel=bookmark]:visited:after {
		content: " [" attr(href) "] "; /* Show URLs */
	}
	a {
		text-decoration: none;
	}
	.entry-content img,
	.comment-content img,
	.author-avatar img,
	img.wp-post-image {
		border-radius: 0;
		box-shadow: none;
	}
	.site {
		clear: both !important;
		display: block !important;
		float: none !important;
		max-width: 100%;
		position: relative !important;
	}
	.site-header {
		margin-bottom: 72px;
		margin-bottom: 5.142857143rem;
		text-align: left;
	}
	.site-header h1 {
		font-size: 21pt;
		line-height: 1;
		text-align: left;
	}
	.site-header h2 {
		color: #000;
		font-size: 10pt;
		text-align: left;
	}
	.site-header h1 a,
	.site-header h2 a {
		color: #000;
	}
	.author-avatar,
	#colophon,
	#respond,
	.commentlist .comment-edit-link,
	.commentlist .reply,
	.entry-header .comments-link,
	.entry-meta .edit-link a,
	.page-link,
	.site-content nav,
	.widget-area,
	img.header-image,
	.main-navigation {
		display: none;
	}
	.wrapper {
		border-top: none;
		box-shadow: none;
	}
	.site-content {
		margin: 0;
		width: 100%;
	}
	.singular .entry-header .entry-meta {
		position: static;
	}
	.singular .site-content,
	.singular .entry-header,
	.singular .entry-content,
	.singular footer.entry-meta,
	.singular .comments-title {
		margin: 0;
		width: 100%;
	}
	.entry-header .entry-title,
	.entry-title,
	.singular .entry-title {
		font-size: 21pt;
	}
	footer.entry-meta,
	footer.entry-meta a {
		color: #444;
		font-size: 10pt;
	}
	.author-description {
		float: none;
		width: auto;
	}

	/* Comments */
	.commentlist > li.comment {
		background: none;
		position: relative;
		width: auto;
	}
	.commentlist .avatar {
		height: 39px;
		left: 2.2em;
		top: 2.2em;
		width: 39px;
	}
	.comments-area article header cite,
	.comments-area article header time {
		margin-left: 50px;
		margin-left: 3.57142857rem;
	}
}
 body {
		background-color: #383f45;
	}
/* ---- CUSTOM CSS ---- */
.header-after-widget,
.header-before-widget { display:block; width:auto; height:auto; margin:0; padding:0; }

.header-after-widget img,
.header-before-widget img { display:block; width: 100% !important; height:auto; margin:0; padding:0; }

.search-box-bg-outer { background:url(images/search-box-bg.png) no-repeat top left; width:14%; height:26px; float:right; padding: 0px 0px 0px 10px; margin: 10px 10px 10px 0px; }
.search-box-bg { background:url(images/search-box-bg.png) no-repeat top right #000000; width:90%px; height:26px;  padding:0px; margin: 0px; }
.search-box-bg #s { padding: 3px; margin: 0px; width:75%; float:left; background:none; border:none; outline:none; }
.search-box-bg #searchsubmit { padding: 3px; margin:0px; float:right; background:none; border:none; outline:none; width:30px; height:26px; }
.toggleMenu { text-decoration: none; font-size:14px;}
#main {
	display:block;
	padding: 0px;
	margin:0;
	} 
	
.main-navigation-box { 
	background:#151515;
	border-top: 2px solid #000;  
	border-left: 1px solid #000;  
	border-right: 1px solid #000;  
	border-bottom: 2px solid #7c8ea6;
	font-family: 'PT Sans Narrow', sans-serif;
	margin: 0px 0px 0px 0px; 
	  padding:0; display:block;
	} 	
.main-navigation { 
	 border: 1px solid #272727; margin:0; padding:0; display:block;
	}		

.logo {
	display:block; 
	max-width:100%;
	max-width:693px;
	height: auto; 
	padding: 5px 0 20px 0;
	text-align:center;
	margin: 0 auto  0 auto ;}	
.logo img{width:100%; box-shadow:none !important;}	
.site-description { display:block; text-align:center !important;; color:#FFFFFF !important; }	

.nav-previous a,
.nav-next a { padding: 10px 20px 10px 20px; line-height:2; background:#e0e0e0; color:#000000; text-decoration: none; text-transform:capitalize;  font-size:20px;}

footer { color:#FFFFFF; }
.footer-navigation { display:block; width:auto; padding:10px; margin:0; }
.footer-navigation ul li { display: inline; padding:10px; margin:0; }
.footer-navigation ul li a { text-decoration: none; color:#FFFFFF; }
.footer-navigation ul ul  { display:none; }

.comment-count { display:block; width:200px; float:left; color:#71839a; font-size:11px; background:url(images/ico-comment-count.png) no-repeat left center; padding: 10px 0px 10px 20px;}

.widget_most_popular_video_widget > h3.widget-title { background:url(images/ico-popular-video.png) no-repeat left center; padding-left:38px; }
ul.most_viewed_widget li { border-bottom: 1px dotted #4f4f4f; padding: 10px 0px 10px 0px; }
ul.most_viewed_widget li a { 	color:#fd1a00 !important; }
ul.most_viewed_widget li a:hover{ text-decoration: underline; }

.widget img.wp-post-image,
.widget img {
    border-radius:1px; margin:0px; padding:0; display:block; 
}
ul.most_viewed_widget img.wp-post-image,
ul.most_viewed_widget img { border-radius:1px; max-width:100%; height:auto; float:left;  margin: 0px 6% 4px  0px; display:block; }

.joke_text > h3.widget-title { background:url(images/ico-joke-of-day.png) no-repeat left center; padding-left:42px; }
.joke_of_the_day_widget { padding: 10px 0px 18px 0px; display:block; border-bottom: 1px dotted #4f4f4f; color:#6f9f00; font-style:italic; line-height:20px; }

.widget_awesomeweatherwidget  > h3.widget-title { background:url(images/ico-weather.png) no-repeat left center; padding-left:42px; }
.awesome-weather-wrap { background:#c26a83 !important; }

.photo_text > h3.widget-title { background:url(images/ico-photo-of-th-day.png) no-repeat left center; padding-left:42px; }
.photo_of_the_day_widget img { display:block; max-width:100%; height:auto; }

#respond,
.commentlist { background:#f7f7f7; border: 1px solid #e9e9e9; padding:20px; display:block;  }
.commentlist li { background:#ffffff; border: 1px solid #e9e9e9; padding: 10px 20px 20px 20px; display:block; margin: 0px 0px 20px 0px; }
.submit_comment_form { background:#383f45 !important; font-size:17px !important; color:#FFFFFF !important; padding: 8px 18px 6px 18px !important; font-family:Arial, Helvetica, sans-serif !important; }
.comment-number { font-size:18px; color:#383f45; display:block; margin: 0px 0px 6px 0px; }
.comment-author { font-size:17px; color:#dd3e20; display:block; margin: 0px 0px 10px 0px; }
.comment-date { font-size:11px; color:#a4a4a4; font-style:italic; margin: 20px 0px 0px 0px; }
.breadcrumbs { display:block; padding: 10px; margin: 20px 0px 20px 0px; border-top: 1px dotted #000000; border-bottom: 1px dotted #000000; }
.breadcrumbs a,
.breadcrumbs .current { margin: 0px 4px 0px 4px; text-decoration: none; }

.category-media-container { display:block; width:auto; height:auto; margin:0; padding:0; clear:both; }
.category-media-container img { display:block; max-width:100%; height:auto; margin:0; padding:0; }

.category-posts-container { display:block; width:auto; height:auto; }
.category-posts-container article { display:block; width:23%; height:auto; float:left; margin: 20px 1% 20px 1%;   }
.category-posts-container article img { display:block; width:100%; height: auto; margin:0; padding:0; }
.category-posts-container .title { display:block; margin: 0px 0px 5px 0px; padding:0px; line-height:20px; font-family: 'PT Sans Narrow', sans-serif; text-decoration: none; text-transform:capitalize; }
.category-posts-container .cat-title { display:block; margin: 0px 0px 5px 0px; padding:0px; font-size:12px;  }
.category-posts-container .cat-title a { color:#ff7000; text-decoration:none; }
.category-posts-container .entry-content { padding:10px; }
.category-posts-container .article_1 { background:#e3dfd6 !important; }
.category-posts-container .article_1 .title { color:#755e2b !important; }
.category-posts-container .article_2 { background:#dfdfdf !important; }
.category-posts-container .article_2 .title { color:#a15000 !important; }
.category-posts-container .article_3 { background:#eeebc2 !important;}
.category-posts-container .article_3 .title { color:#f30505 !important; }
.category-posts-container .article_4 { background:#e7f4da !important; }
.category-posts-container .article_4 .title { color:#4b8413 !important;  }

.categories_box2 { display:block; margin:0; padding:0; }
.categories_box2 .cat_head { background:#999999; color:#000000; display:block; margin: 20px 0px 2px 0px; padding:10px; }
.categories_box2 .classifieds { display:block; margin:1px; padding:0; background:#fafafa; color:#000000; }

.button { font-size:14px !important; color:#000000 !important; font-weight: normal; text-decoration: none; font-family: 'PT Sans Narrow', sans-serif; text-transform: capitalize; clear:both; display:block; width: auto; margin: 5px 0px 0px 0px; text-align:center; }
.get_started { display:block; padding:10px; margin: 0px 0px 20px 0px; font-size:14px; color:#333333; border: 1px solid #999999;  }
.all_category_list { display:block;  padding: 10px;}
.all_category_list li { display:block; margin:0; padding:0;  }
.all_category_list li a {  margin:0px; padding:0px; line-height:30px; }
.all_category_list li a span {font-weight:bold; color:#7A6932; }

.sign-up-container { display:block; width:480px; max-width: 90%; margin: 20px auto; padding:20px; }
.sign-up-container table { display:block; }
.sign-up-container table td { padding: 6px; }
.sign-up-container table .inputt { width: 99% !important; }

.wp-paginate { display:block !important; margin: 10px !important; padding:0 !important; float:right !important; }
.wp-paginate li {  margin: 2px !important; padding:0px !important;  }
.wp-paginate li .page,
.wp-paginate li .next,
.wp-paginate li .prev {  margin: 0px !important; padding: 6px 10px 6px 10px !important; color:#000000;  }
.wp-paginate li .current { font-weight: bold !important;  color:#fff !important;  background:#333333 !important;   }

.facebook-likes-boxx { display:block; float:right; margin:0px; padding: 10px 0px 10px 10px; width:74px; }

.entry-content img, 
.entry-content iframe,
.entry-content object { display:block; margin:0 auto 20px auto; width:100%;   } 
.entry-content object {  height:auto !important;  } 

.banners-boxx { display:block; margin: 10px 0px 20px 0px; padding: 0px; width:auto; height:auto;}
.banners-boxx img { display:block; margin:0px; padding: 0px; width:100%; height:auto;}

.classified_title { font-size:20px; font-weight: bold; font-family: 'PT Sans Narrow', sans-serif; margin: 0px 0px 0px 0px; padding: 20px 0px 10px 0px; display:block; }
.all_category_list { display:block; margin:0; padding: 0px 0px 10px 0px; }
.all_category_list li { display:block; margin:0; padding:0; border-bottom: 1px solid #CCCCCC; }
.all_category_list li a { display:block; margin:0; padding: 6px; line-height:2; text-align:left; text-transform:capitalize; text-decoration: none; }
.classifieds .cat_title { display:block; margin: 0px 0px 10px 0px; padding:0; font-size:18px; text-decoration: none; text-transform: capitalize; font-family: 'PT Sans Narrow', sans-serif; }
.cat_head  { display:block; font-size:18px; text-decoration: none; text-transform: capitalize; font-family: 'PT Sans Narrow', sans-serif; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;  -khtml-border-radius: 10px;  }
.cat_head a { display:block; float:right; color:#FFFFFF; font-size:18px; text-decoration: none; text-transform: capitalize; font-family: 'PT Sans Narrow', sans-serif; }
.classifieds .cf_box_inner{ display:block; border: 1px dashed #ddd; margin: 0px 0px 10px 0px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;  -khtml-border-radius: 10px;  }
.classifieds .visit_website a { text-decoration: none; } 
.thank-you-classifieds { display:block; font-size:18px; text-decoration: none; text-transform: capitalize; font-family: 'PT Sans Narrow', sans-serif; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;  -khtml-border-radius: 10px; }

.forgot-passward { display:block; width:400px; max-width:84%; margin: 20px auto; padding:20px; font-size:20px; text-decoration: none; text-transform: capitalize; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;  -khtml-border-radius: 10px; border: 1px dashed #ddd;  }

.comment-form-captcha img { display:block; float:left; margin:0 ; padding:0; }
.comment-form-captcha .signup-avoid-captcha { display:block; float:left; margin: 0px 0px 0px 0px; padding:8px 0px 25px 40px; font-family:'PT Sans Narrow', sans-serif; text-transform: capitalize; font-size:16px; font-weight:bold; }
.comment-form-captcha .signup-avoid-captcha a { font-family:'PT Sans Narrow', sans-serif; text-transform: capitalize; font-size:16px; font-weight:bold; }
 
.event-list-loaction-vise { display:block; }
.event-list-loaction-vise .event-boxx { display:block; margin: 10px 0px 10px 0px; padding: 0px 0px 10px 0px; border-bottom: 1px solid #666666; }
.event-list-loaction-vise .title { display:block; margin:0px; padding:0px 0px 5px 0px; font-family:'PT Sans Narrow', sans-serif; text-transform: capitalize; font-size:16px; font-weight:bold;}
.event-list-loaction-vise .event-location { display:block; margin: 0px 0px 0px 0px; padding: 5px 0px 5px 0px; }
.event-list-loaction-vise .event-date { display:block; margin: 0px 0px 0px 0px; padding: 5px 0px 5px 0px; }
.event-list-loaction-vise .event-start-time { display:block; margin: 0px 0px 0px 0px; padding: 5px 0px 5px 0px; }
.event-list-loaction-vise .event-end-time { display:block; margin: 0px 0px 0px 0px; padding: 5px 0px 5px 0px; }
.event-list-loaction-vise strong { color:#000000;}

#inlineDatepicker { display:block; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; } 
.no-events-class { display:block; margin: 20px 0px 0px 0px; padding: 10px 0px 0px 0px;  font-family:'PT Sans Narrow', sans-serif; text-transform: capitalize; font-size:18px; font-weight:bold; color:#FF0000; }

.borderbanner{border-bottom:2px solid #7c8ea6;}

.imgleft{float:left !important; text-align:left !important; box-shadow:none !important; margin-left:0 !important;}
.imgcenter{float:none !important; text-align:center !important; box-shadow:none !important; margin:0 auto !important;}
.imgright{float:right !important; text-align:right !important; box-shadow:none !important; margin-right:0 !important;}